/* Visit Bloomington Normal */


#header-nav nav > ul > li ul {
	transition: 0.3s ease;
	width: unset;
	margin: unset;
	margin-bottom: 0;
	position: absolute;
	flex-direction: column;
	padding:0;
	justify-content: flex-start;
	top: 0;
	margin-top: 50px;
	z-index: 99;
	visibility: hidden;
	/*background: var(--offWhite);*/
	opacity: 0;
	margin-left:0;
}
#header-nav nav > ul > li:not(.reversed) ul {left:auto}
#header-nav nav > ul > li > ul > li ul {
	display:none;
}
.dropdown-nav > ul > li > ul {
	/*padding-left:20px;*/
}
.dropdown-nav > ul > li > ul > li > ul {
	/*padding-left:20px;*/
}
.dropdown-nav > ul > li:not(.reversed) > ul { 
	/*left: 0; */
	width:100%;
	order:3;
}
nav.dropdown-nav > ul > li > ul > li a {
}
#header-nav nav > ul > li > ul > li a {
}
.sidebar-nav ul a:not(.glyphicon-triangle-right) {
	order:0;
}
#header-nav nav > ul > li.open > ul,nav.dropdown-nav > ul > li.open > ul {
	z-index:2;
	opacity: 1;
	visibility: visible;
}
.dropdown-nav ul .open > ul {
	display: flex;
}
.dropdown-nav ul {
}
nav {
	/*font-family: "interstate-compressed", sans-serif;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	font-size:1.3vw;
	letter-spacing:.05em;*/
}
.dropdown-nav > ul {
	margin:0;
	padding:0;
	list-style-type:none;
	display:flex;
	justify-content: space-between;
}
header nav > ul > li > a {
	padding:10px 0;
}
header nav a {
	/*color:var(--darkGray);*/
}
header nav a:hover {
	/*color:var(--darkGray);*/
}
header nav a:before {
	/*content:"| ";
	font-weight: 700;*/
	/*color:var(--orange);*/
	opacity:0;
	transition:.3s all ease;
	/*color:var(--lightBlue);*/
}
header nav a:hover:before {
	opacity:1;
}
header nav li li a {
	/*color:var(--gray);
	padding: 5px 10px 5px 5px;
	letter-spacing:.1em;*/
	display:block;
}
header nav li li a:before {
	/*color:var(--offWhite);*/
	/*color:var(--orange);*/
	opacity:0;
}
header nav li li a:hover:before {
	opacity:1;
}
header nav li li:first-child a {
	padding-top:10px;
} 
header nav li li:last-child a {
	padding-bottom:10px;
} 
.dropdown-nav > ul {
	/*font-size:1.3vw;*/
}

#menu-overlay {
	top:90px;
	height:calc(100vh - 90px);
}
.sidebar-nav.in-view {
	overflow:hidden;
	top:90px;
	left:0;
	transform:none;
	height:calc(100vh - 90px);
	width:100%;
	max-width:450px;
	/*background-color:var(--offWhite);*/
}
.sidebar-nav.paged ul.in-view {
	overflow-y:hidden;
	padding-bottom:0;
	top:0;
}
.sidebar-nav a {
	/*color:var(--darkGray);
	padding:0;
	font-size:3.5vh;*/
	order:0;
}
.glyphicon {
	/*font-size:3.5vh;*/
}
.primary-nav.sidebar-nav ul {
	padding-bottom:0;
	order:3;
}
.primary-nav.sidebar-nav ul > li {
	flex-direction:row;
	float:none;
	text-align:left;
	flex-wrap:wrap;
	justify-items: flex-start;
}
.sidebar-nav.paged a.submenu-icon {
	display:flex;
	order:1;
	padding:0;
}
.sidebar-nav.paged a.submenu-icon.invisible {
	display:none;
}
.dropdown-nav ul ul {
	display:flex;
	flex-direction:column;
	position:relative;
	top:0;
}
.sidebar-nav.paged ul.in-view ul li {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	padding-bottom:0;
}
.dropdown-nav ul ul ul {
	left:0;
}
.sidebar-nav.paged .submenu-icon {
	padding:0;
	order:2;
	display:flex !important;
	align-items:center;
}

@media(max-width:1399px) {.dropdown-nav > ul {/*font-size:18px;*/}}
@media(max-width:1199px) {.dropdown-nav > ul {/*font-size:16px;*/}}

@media (max-width: 991px) {
    .bottom .dropdown-nav {
        display: none !important;
    }
    #hamburger {
    	/*color:var(--offWhite);*/
    }
    #hamburger > span {
    	/*font-size:24px;*/
    }
}